@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	border: none;
}
a {
	text-decoration: none;
	color: #7d7d7d;
}
article, aside, figure, footer, header, nav, section {
	display: block;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 70%;
	color: #7d7d7d;
	background-color: #FFF;
}
#container {
	width: 830px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
h1, h2, p {
	padding-bottom: 10px;
}
header {
	height: 50px;
}
#seo {
	position: absolute;
	top: -500px;
}
#logo {
	float: right;
}
nav li {
	float: left;
	list-style: none;
	display: inline;
	text-align: center;
}
#index, #projects, #news, #media, #about, #contact, #res, #com, #interiors, #furniture, #history, #approach, #process, #people {
	color: #7d7d7d;	
	display: block;
	padding-top: 17px;
	height: 31px;
	width: 48px;
	border: 1px solid #959595;
	background: #d7d7d7;
}
nav li+li {
	margin-left: 50px;
}
nav a:link {
	display: block;
	padding-top: 17px;
	height: 31px;
	width: 48px;
	border: 1px solid #d7d7d7;
}
nav a:visited {
	border: 1px solid #cccccc;
}
nav a:hover {
	display: block;
	padding-top: 17px;
	width: 48px;
	border: 1px solid #cccccc;
	background: #d7d7d7;
}
footer {
	clear: both;
	width: 100%;
}
#content {
	margin-top: 50px;
}
#column_left {
	float: left;
	width: 100px;
}
#column_mid {
	float: left;
	width: 546px;
}
#column_right {
	float: right;
	width: 184px;
}
#sub_menu li {
	list-style: none;
	text-align: center;
}
#social_media li {
	list-style: none;
}
#sub_menu li+li, #social_media li+li {
	margin-top: 50px;
}
#sub_menu a:link {
	display: block;
	padding-top: 17px;
	height: 31px;
	width: 48px;
	border: 1px solid #d7d7d7;
}
#social_media a:link {
	display: block;
	height: 50px;
	width: 50px;
}
#sub_menu a:visited {
	border: 1px solid #cccccc;
}
#sub_menu a:hover {
	display: block;
	padding-top: 17px;
	width: 48px;
	border: 1px solid #cccccc;
	background: #d7d7d7;
}
#social_media a:hover {
	display: block;
	height: 50px;
	width: 50px;
	box-shadow: 2px 2px 5px #888888;
}
#column_mid figure {
	height: 80px;
	width: 80px;
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
	overflow: hidden;
	opacity: 0.5;
}
.img_wrapper {
	height: 80px;
	width: 80px;
	overflow: hidden;
}
#column_mid figcaption {
	text-align: center;
}
#column_mid figure:hover {
	overflow: visible;
	opacity: 1;
}
#gallery {
	width: 500px;
	height: 350px;
	overflow: hidden;
}
#list li {
	display: inline;
	position: absolute;
	visibility: hidden;	
}
.mark_up {
	width: 500px;
	margin-top: 20px;
}
.mark_up li {
	list-style: none;
	position: absolute;
	margin-left: 227px;
}
.swiper {
	width: 830px;
	height: 581px;
	overflow: hidden;
}
.swiper ul > li {
    float: left;
}
.swiper ul li {
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
}
#contact_form {
    height: 338px;	
}
#copyright {
    height: 12px;	
}